.w-button{display:inline-block;padding:9px 15px;background-color:#3898EC;color:white;border:0;line-height:inherit;text-decoration:none;cursor:pointer;border-radius:0}input.w-button{-webkit-appearance:button}html[data-w-dynpage] [data-w-cloak]{color:transparent !important}

/* ==========================================================================
   Start of custom Webflow CSS
   ========================================================================== */
.body {
  font-family: Montserrat, sans-serif;
}

.wrapp_text {
  padding-bottom: 84px;
}

.headline-h2 {
  margin-top: 46px;
  margin-bottom: 38px;
  color: #fff;
  font-size: 42px;
  line-height: 130%;
  font-weight: 800;
  letter-spacing: 0.2px;
  text-transform: uppercase;
}

.headline-h2.black {
  color: #212330;
}

.paragraph {
  width: 90%;
  margin-bottom: 24px;
  color: #fff;
  font-size: 16px;
  line-height: 160%;
  font-weight: 400;
}

.paragraph.black {
  width: 100%;
  margin-bottom: 32px;
  color: #212330;
}

.paragraph.black.big {
  width: 60%;
  margin-bottom: 48px;
  font-size: 24px;
  line-height: 140%;
  font-weight: 400;
}

.paragraph.black.big.bold {
  font-weight: 900;
}

.paragraph.black.head {
  margin-bottom: 16px;
  font-size: 21px;
  font-weight: 900;
}

.paragraph.black.bold {
  font-weight: 700;
}

.paragraph.bold {
  font-weight: 700;
}

.paragraph.bold.no-margin {
  margin-bottom: 0px;
}

.stripe {
  width: 132px;
  height: 5px;
  margin-bottom: 0px;
  background-color: #ffd930;
}

.left-arrow {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  height: 115px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #ffd930;
}

.yellow-box-decoration {
  position: static;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 90px;
  height: 100%;
  background-color: #ffd930;
}

.yellow-box-decoration.left {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  height: 90px;
}

.yellow-box-decoration.size {
  width: 20%;
}

.yellow-box-decoration.size.top {
  width: 10%;
}

.yellow-box-decoration.arrow {
  position: absolute;
  left: -90px;
  top: -90px;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo-box {
  padding-top: 32px;
}

.box-photo {
  position: relative;
  margin-top: 5%;
}

.box-text {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  width: 70%;
  padding-right: 48px;
  padding-bottom: 24px;
  background-color: #fff;
}

.section-img-bg {
  overflow: hidden;
  height: 400px;
  background-image: url("../images/5d429f3a5e4c2e5ad4fe05d8_pic_bgimg_1.jpg");
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-img-bg.second {
  background-image: url("../images/5d5fc5bf14f5cd0d4ec7c88c_pic_bgimg_2.jpg");
  background-position: 50% 50%;
  background-size: auto;
}

.box-img-carusel {
  padding: 32px 32px 0px 0px;
  opacity: 0.15;
}

.w_section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #f1f1f1;
}

.w_section.black {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  background-color: #2b2b2b;
}

.w_section.black.bg-img {
  height: 900px;
  background-image: url("../images/5d442ee6edcaeb6f30b370a4_pic_13.jpg");
  background-position: 0px 0px;
  background-size: cover;
}

.w_section.black.newcolor {
  background-color: #353535;
}

.w_section.map-bg {
  background-image: url("../images/5d5e4b78766201e323f6d6be_pic_map_bg.jpg");
  background-position: 0% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.line_div {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  overflow: hidden;
  width: 20%;
  height: auto;
  background-color: #fff;
}

.line_div.black {
  background-color: #1d1d1d;
}

.line_div.black.left_line {
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.line_div.left_line {
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
}

.w_content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 142px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.w_content.dont-wrapp-children {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.w_content.dont-wrapp-children.vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.w_content.align_right {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.w_content.align_right.white {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #fff;
}

.box-left {
  width: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.box-left.catalog {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.box-right {
  max-width: 33%;
  padding-right: 64px;
  padding-left: 64px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.box-right.half {
  width: 50%;
}

.box-right.test {
  width: auto;
  max-width: 550px;
  padding-right: 64px;
  padding-left: 64px;
}

.box-right.size-centre {
  width: auto;
  max-width: 75%;
}

.box-pictures {
  position: relative;
  z-index: 2;
}

.box-pictures.right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.box-pictures.centre {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-7 {
  display: block;
}

.image-7._1 {
  padding-right: 16px;
}

.image-7._2 {
  padding-top: 200px;
  padding-left: 16px;
}

.boxslider {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.slider-2 {
  position: static;
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.left-arrow-2 {
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  height: 90px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ffd930;
}

.right-arrow-2 {
  left: 20%;
  top: auto;
  right: auto;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90px;
  height: 90px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1d1d1d;
}

.slide-3 {
  background-color: #2b2b2b;
}

.slide-4 {
  position: static;
  background-color: #2b2b2b;
}

.image-8 {
  position: absolute;
  left: -100%;
  top: auto;
  right: auto;
  bottom: 0%;
}

.line-black {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #1d1d1d;
}

.w_section_card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  background-color: #2b2b2b;
}

.w_section_card.whitebg {
  height: 900px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-color: #f1f1f1;
  background-image: url("../images/5d6381cea93ad9ee2fd385aa_black_lamborghini_aventador_supercar-wallpaper-2560x1600.jpg");
  background-position: 0px 0px;
  background-size: cover;
}

.w_boxtext_card {
  max-width: 33%;
  padding-top: 142px;
  padding-right: 64px;
  padding-left: 64px;
  background-color: #2b2b2b;
}

.w_boxtext_card.top {
  padding-top: 90px;
  background-color: #fff;
}

.w_boxtext_card.white {
  background-color: #fff;
}

.wrapper-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url("../images/5d442ee6edcaeb6f30b370a4_pic_13.jpg");
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper-right.top {
  position: relative;
  background-image: none;
}

.wrapper-right.no-bg {
  position: relative;
  max-width: 55%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: none;
}

.image-9 {
  max-width: 80%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image-9.top {
  position: relative;
  z-index: 3;
  width: 80%;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
}

.box-text-card {
  position: relative;
  max-width: 80%;
  padding: 64px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #1d1d1d;
}

.box-text-card.top {
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  padding: 96px 0px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #fff;
}

.div-block-3 {
  position: absolute;
  left: -100%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  background-color: #ffd930;
}

.bg_top-screen {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 50%;
  background-image: url("../images/5d42aa2b41794c6f67509bc3_pic_6.jpg");
  background-position: 0px 0px;
  background-size: cover;
}

.image-10 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: block;
}

.image-11 {
  padding-right: 42px;
}

.image-13 {
  position: relative;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.link-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.slide-5 {
  position: static;
  background-color: #2b2b2b;
}

.slide-6 {
  position: static;
  background-color: #2b2b2b;
}

.image-14 {
  position: static;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  max-width: 100%;
}

.div-block-4 {
  position: relative;
  height: 90px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #ffd930;
}

.div-block-5 {
  position: absolute;
  left: -90px;
  top: 0%;
  right: auto;
  bottom: 0%;
  width: 90px;
  height: 100%;
  background-color: #1d1d1d;
}

.image-15 {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: block;
}

@media (max-width: 991px) {
  .wrapp_text {
    margin-right: 0px;
    margin-left: 0px;
    padding-bottom: 16px;
  }
  .headline-h2 {
    font-size: 32px;
  }
  .paragraph {
    width: auto;
    margin-bottom: 32px;
    font-size: 14px;
    line-height: 170%;
  }
  .paragraph.black {
    margin-bottom: 24px;
  }
  .paragraph.black.big {
    width: 70%;
    margin-bottom: 0px;
    padding-right: 48px;
    padding-left: 48px;
    font-size: 18px;
  }
  .paragraph.black.big.bold {
    margin-bottom: 32px;
  }
  .paragraph.black.head {
    font-size: 18px;
  }
  .paragraph.black.table {
    width: 70%;
  }
  .stripe {
    width: 118px;
  }
  .left-arrow {
    height: 70px;
  }
  .yellow-box-decoration {
    width: 70px;
    height: 100%;
  }
  .yellow-box-decoration.left {
    height: 70px;
  }
  .logo-box {
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .box-text {
    width: 80%;
    padding: 0px 48px 48px;
  }
  .w_section.black.bg-img {
    height: 700px;
    background-position: 50% 130%;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .w_section.map-bg {
    background-position: 50% 50%;
    background-size: cover;
  }
  .w_content {
    padding-top: 84px;
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .w_content.dont-wrapp-children {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .w_content.no-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .box-right {
    width: auto;
    max-width: none;
    margin-bottom: 32px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .box-right.half {
    width: auto;
  }
  .box-right.test {
    max-width: 400px;
    padding-right: 32px;
    padding-left: 32px;
  }
  .box-right.size-centre {
    max-width: none;
  }
  .image-7 {
    max-width: 100%;
  }
  .left-arrow-2 {
    left: 0%;
    top: auto;
    right: auto;
    bottom: 0%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 70px;
    height: 70px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #ffd930;
  }
  .right-arrow-2 {
    left: 70px;
    top: auto;
    right: auto;
    bottom: 0%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 70px;
    height: 70px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #1d1d1d;
  }
  .image-8 {
    left: -85%;
    max-width: 85%;
  }
  .line-black {
    height: 70px;
  }
  .w_section_card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .w_boxtext_card {
    max-width: none;
    padding-top: 70px;
  }
  .w_boxtext_card.top {
    max-width: none;
    padding-top: 64px;
  }
  .wrapper-right {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .wrapper-right.no-bg {
    max-width: 70%;
  }
  .image-9 {
    max-width: 100%;
  }
  .box-text-card {
    padding: 32px;
  }
  .box-text-card.top {
    padding-top: 64px;
  }
  .div-block-3 {
    left: auto;
    top: auto;
    right: 100%;
    bottom: 0%;
    display: block;
    width: 500px;
    height: 160px;
    max-width: none;
  }
  .image-11 {
    padding-right: 0px;
  }
  .div-block-5 {
    left: 0px;
    width: 20%;
  }
}

@media (max-width: 767px) {
  .wrapp_text {
    padding-right: 32px;
    padding-left: 32px;
  }
  .headline-h2 {
    margin-top: 32px;
    font-size: 28px;
  }
  .headline-h2.black {
    margin-top: 32px;
  }
  .paragraph {
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 160%;
  }
  .paragraph.black {
    font-size: 16px;
  }
  .paragraph.black.big {
    width: 80%;
    padding-right: 0px;
    padding-left: 32px;
    font-size: 16px;
  }
  .paragraph.black.head {
    font-size: 16px;
  }
  .yellow-box-decoration.left {
    left: auto;
    top: auto;
    right: 0%;
    bottom: 0%;
    width: 44px;
    height: 44px;
  }
  .box-text {
    position: static;
    width: 90%;
    padding: 32px 32px 12px;
  }
  .w_section.black.bg-img {
    background-position: 50% 110%;
  }
  .w_content {
    padding-top: 64px;
  }
  .w_content.dont-wrapp-children {
    padding-top: 64px;
  }
  .box-right {
    padding-right: 0px;
    padding-left: 0px;
  }
  .box-right.test {
    max-width: none;
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-7._1 {
    padding-right: 8px;
  }
  .image-7._2 {
    padding-top: 150px;
    padding-left: 8px;
  }
  .left-arrow-2 {
    left: auto;
    top: auto;
    right: 44px;
    bottom: 0%;
    width: 44px;
    height: 44px;
  }
  .right-arrow-2 {
    left: auto;
    top: auto;
    right: 0%;
    bottom: 0%;
    width: 44px;
    height: 44px;
  }
  .image-8 {
    position: static;
    max-width: none;
  }
  .w_boxtext_card {
    padding-top: 64px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .w_boxtext_card.top {
    padding-right: 32px;
    padding-left: 32px;
  }
  .w_boxtext_card.white {
    padding-right: 0px;
    padding-left: 0px;
  }
  .wrapper-right.no-bg {
    max-width: 80%;
  }
  .box-text-card.top {
    padding-top: 32px;
  }
  .image-11 {
    width: 12px;
    height: 12px;
  }
  .image-12 {
    width: 12px;
    height: 12px;
  }
}

@media (max-width: 479px) {
  .wrapp_text {
    margin-right: 0px;
    margin-left: 0px;
  }
  .headline-h2 {
    margin-top: 24px;
    margin-bottom: 32px;
    font-size: 24px;
  }
  .headline-h2.black {
    margin-top: 24px;
    margin-bottom: 24px;
  }
  .paragraph {
    font-size: 14px;
  }
  .paragraph.black {
    margin-bottom: 16px;
    font-size: 14px;
  }
  .paragraph.black.big {
    font-size: 14px;
  }
  .stripe {
    width: 25%;
  }
  .box-text {
    position: static;
  }
  .section-img-bg {
    height: 200px;
    background-position: 50% 50%;
    background-size: cover;
  }
  .section-img-bg.second {
    background-size: cover;
  }
  .w_section.black.bg-img {
    height: 650px;
    background-position: 50% 100%;
  }
  .w_content {
    padding-top: 48px;
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
  .w_content.dont-wrapp-children {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .box-right {
    width: auto;
    margin-bottom: 24px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .box-right.test {
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-8 {
    max-width: 100%;
  }
  .line-black {
    height: 44px;
  }
  .w_section_card.whitebg {
    height: 680px;
  }
  .w_boxtext_card {
    padding-top: 48px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .box-text-card {
    max-width: 100%;
  }
}